OAM 11gR2PS2 Federation Error - [ERROR] [FED-18018] [oracle.security.fed.eventhandler.fed.profiles.utils.CheckUtils] Assertion has expired or is not yet valid (Doc ID 2162372.1)

Last updated on AUGUST 24, 2016

Applies to:

Oracle Access Manager - Version 11.1.2.2.0 and later
Information in this document applies to any platform.

Symptoms

 Issuer assertion is Invalid every time.
 Therefore, Oracle Access Manager failed to authentication in Identity Federation.
 In this time, the following error occurs.

 

[2016-03-11T17:55:39.651+09:00] [oam_server1] [ERROR] [FED-18018] [oracle.security.fed.eventhandler.fed.profiles.utils.CheckUtils] [tid: [ACTIVE].ExecuteThread: '84' for queue: 'weblogic.kernel.Default (self-tuning)'] [userId: <anonymous>] [ecid: 0000LD^sqpV4yk2_Npt1ie1M89mW01FtdC,0] [APP: oam_server#11.1.2.0.0] Assertion has expired or is not yet valid: {0} for message: {1}



Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms